

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 13:29:28 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m135TQKV086050	for <[email-masked]>;
Sun, 03 Feb 2008 13:29:27 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1599806waf.7 for
<[email-masked]>; Sat, 02 Feb 2008 21:29:26 -0800 (PST)
Received: by 10.142.78.10 with SMTP id a10mr2937652wfb.37.1202016566169; Sat,
02 Feb 2008 21:29:26 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs51228wfi; Sat,
02 Feb 2008 21:29:25 -0800 (PST)
Received: by 10.64.53.20 with SMTP id b20mr9606351qba.40.1202016564998; Sat,
02 Feb 2008 21:29:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si4080628qba.35.2008.02.02.21.29.22; Sat,
02 Feb 2008 21:29:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12IUYMr026941; Sat,
02 Feb 2008 23:28:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14653563 for [email-masked]; Sat,
02 Feb 2008 23:28:58 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m135Swct010290 for
<[email-masked]>; Sat, 02 Feb 2008 23:28:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m135SpgK026333 for
<[email-masked]>; Sat, 02 Feb 2008 23:28:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m135SoP1008618 for
<[email-masked]>; Sat, 02 Feb 2008 23:28:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m135Slle008597 for [email-masked]; Sat, 02 Feb 2008 23:28:47 -0600
Date: Sat, 02 Feb 2008 23:28:47 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020061
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

879
ATHW40 PHFO 030528
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SUN FEB 03 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 03 2008

THE MAIN WEATHER FEATURE AFFECTING THE MAIN HAWAIIAN ISLANDS THIS
EVENING IS AN UPPER LEVEL LOW NORTHWEST OF KAUAI. THE UPPER LEVEL
LOW IS NEAR 28.0N 165.3W...ABOUT 540 MILES NORTHWEST OF KAUAI. A
SHORTWAVE TROUGH EXTENDS FROM THIS UPPER LEVEL LOW TO 17.2N 168.4W.
THE SHORTWAVE TROUGH IS SWINGING SLOWLY CLOCKWISE.

THE UPPER LEVEL WIND FLOW OVER THE ISLANDS REMAINS FROM THE
SOUTHWEST. HIGH CLOUDS ARE STREAMING OVER THE ISLANDS OF MOLOKAI...
LANAI...KAHOOLAWE...MAUI AND THE BIG ISLAND IN THIS UPPER LEVEL WIND
FLOW MAKING IT DIFFICULT TO DETERMINE THE LOWER CLOUDS OVER THESE
ISLANDS. THINNER SPOTS IN THE HIGH CLOUDS EARLIER IN THE DAY SHOWED
A HEAVY CONCENTRATION OF LOW CLOUDS OVER THE EAST FACING SLOPES OF
THESE ISLANDS. RADAR CONTINUES TO SHOW HEAVY RAINFALL PARTICULARLY
OVER THE BIG ISLAND/S EAST AND SOUTHEAST FACING SLOPES...SUGGESTING
THAT LOWER CLOUDS MAY BE MERGING WITH THE HIGH CLOUDS OVERHEAD.

BETWEEN KAUAI AND THE UPPER LOW...THUNDERSTORMS HAVE DEVELOPED WITH
TOPS REACHING NEAR 34 THOUSAND FEET. LOW CLOUDS ARE PLENTIFUL OVER
THE EASTERN HALF OF KAUAI...AS WELL AS THE EAST FACING SLOPES OF THE
KOOLAU RANGE ON OAHU.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.